@media screen and (max-width: 575px) {
/*Kembalikan main-slider semua code*/

/*All*/
	.section-header .section-title{
		font-size: 30px!important;
	}

	.section{
		margin-top: 25px!important;
	}

	.row{
		padding: 0!important;
		margin: 0!important;
	}

	.special .row, #footer .row{
		margin-left: -15px!important;
		margin-right: -15px!important;
	}

/*Menu*/
	.upper-menu{
		width: 100% !important;
		padding-right: 0!important;
	}

	.fixed-header {
  		top: 10px!important;
	}

	.arrow-up span{
		display: none;
	}

	.input-search{
		width: 100%;
	}

/*Main-Slider*/
	#main-slider .carousel-item .carousel-content{
		position: relative !important;
	}
	#main-slider .carousel-item{
		background-size: cover !important;
	}

	.carousel-item .col-sm-6{
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}	

	.carousel-item  .row{
		margin-left: 0;
		margin-right: 0;
	}

/*Overview*/
	.br-right{
		border-right: none!important;
	}

	.br-bottom{
		border-bottom: none!important;
	}

	#overview h2{
		font-size: 1.2rem;
		text-align: center;
	}

	.overview p{
		text-align: center;
	}

	#overview .col-10{
		max-width: 100%;
	}

	.button-daftar{
		width: 100%;
		text-align: center;
	}

	.picture-overview{
		margin-right: 0px;
		margin-left: 0px;
		padding-right: 0px;
		padding-left: 0px;
	}

	.detail-overview{
		width: 50%;
	}
	#overview .ico-div .animated-number{
		font-size: 130%!important;
	}

	.img-info{
		background-size: 30px;
	}

/*Services*/
	#services .container{
		padding: 0;
	}

	.features{
		width: 100%;
	}

	.service-step{
		width: 50%;
	}

/*News*/

	.news-item{
		display: flex !important;
		justify-content:center;
	}

	.slick-center{
		margin-right: auto;
		margin-left: auto;
	}

	


/*Portofolio*/

	#portfolio .port-card .card-info{
		left: 0 !important;
		top: 0!important;
		height: 30%!important;
		width: 100%!important;
		text-align: center !important;
		position: static !important;
		padding-bottom: 0 !important;
	}

	.card-info{
		color: azure!important;
	}

	.card-info h3{
		padding-top: 2rem;
	}

	.circle-investor{
		top: auto!important;
		left: auto!important;
	}

	.portofolio-bar{
		width: 100%;
		height: 70%;
		display: flex;
		justify-content:center;
		align-items:center;
	}

/*Footer*/
	footer #about .mitra-logo{
		margin-bottom: 50px!important;
	}

	.mitra-top{
		display: flex;
	}
	.mitra-bot{
		display: flex;
	}

	footer{
		background-size: cover !important;
		background-position-x: center!important; 
	}

	.mitra-img{
		max-width: 33.333333%!important;	
	}

	footer .footer-menu{
 		max-width: 100% !important;
	}

	.footer-location h3{
		text-align: center!important;
	}

	.footer-info p{
		text-align: center!important;
		font-size: small;
	}

	.footer-info span{
		text-align: center!important;
		font-size: small;
	}

	.footer-info .text-left{
		font-size: 1.25rem;
		text-align: center!important;
	}

	#siteseal{
    	display: flex;
    	justify-content:center;
  	}

  	#siteseal img{
  		max-width: 10rem!important;
  		/* margin-bottom: 2rem; */
  		padding-bottom: 0!important;
  	}

  	.img-play{
  		/*width: 40vw!important;
  		height: 18vw!important;*/
  		display: flex;
  		margin-left: auto!important;
  		margin-right: auto;
  	}

  	.num-ico{
  		height: 8rem!important;
  		width: 8rem!important;
  		/*max-width: 33.33333%!important;*/
	}

  	#kominfo{
   	 	justify-content:center;
  	}

  	.modal{
  		padding-top: 50%!important;
  	}

  	.footer-location{
  		/* margin-bottom: 3rem; */
  		padding-bottom: 3rem;
	  }
	  
	.embed-twitter-div{
		padding-bottom: 12rem;
		height: 30rem;
	}
	
}